{
    "event_guid_overrides":
    [
        {"event_id": "event:/camp/skill/W_sanctuary",                           "guid_override":"{6057bb01-8644-47ba-970a-90b0470866fd}"},
        {"event_id": "event:/camp/skill/W_pray",                                "guid_override":"{2b898706-f81c-43a1-9fcc-8125a1c76627}"},

        {"event_id": "event:/char/ally/whitemane_desperate_plea",               "guid_override":"{6bc4889e-4fac-4b86-a8ec-88987ac8f6e7}"}, 
        {"event_id": "event:/char/ally/whitemane_desperate_plea_miss",          "guid_override":"{6bc4889e-4fac-4b86-a8ec-88987ac8f6e7}"},  

        {"event_id": "event:/char/ally/whitemane_inquisition",                  "guid_override":"{43a7e970-9122-4d92-a887-ac35b69cb9af}"},
        {"event_id": "event:/char/ally/whitemane_inquisition_miss",             "guid_override":"{5a8ba237-47c4-4156-8c59-94a653b91192}"}, 

        {"event_id": "event:/char/ally/whitemane_searing_lash",                 "guid_override":"{775da765-19dc-4efd-b3ea-f188713142b5}"}, 
        {"event_id": "event:/char/ally/whitemane_searing_lash_miss",            "guid_override":"{b3836913-2a86-4ec8-9b97-fc5d0237d218}"},  

        {"event_id": "event:/char/ally/whitemane_power_word_fortitude",         "guid_override":"{2b898706-f81c-43a1-9fcc-8125a1c76627}"},  
        {"event_id": "event:/char/ally/whitemane_power_word_fortitude_miss",    "guid_override":"{2b898706-f81c-43a1-9fcc-8125a1c76627}"}, 

        {"event_id": "event:/char/ally/whitemane_schism",                       "guid_override":"{43a7e970-9122-4d92-a887-ac35b69cb9af}"},  
		{"event_id": "event:/char/ally/whitemane_schism_miss",                  "guid_override":"{5a8ba237-47c4-4156-8c59-94a653b91192}"},  

        {"event_id": "event:/char/ally/whitemane_scarlet_aegis",                "guid_override":"{576b4fd9-77d0-4d3f-a8bd-73bef7b80515}"},  
         
        {"event_id": "event:/char/ally/whitemane_penance",                      "guid_override":"{634f1e68-e636-410f-8646-24f8b2c03cb0}"},
        {"event_id": "event:/char/ally/whitemane_penance_miss",                 "guid_override":"{2943f606-8cff-4adf-9135-bc156be87f73}"} 



    ]
}